Cumulusclips on php7

Hi,

I wanted to update my Centos 7 to php 7.2, but since I have a CumulusClips instance (which I find awesome, by the way), I wanted to know if php 7 is now supported by CumulusClips or not ? II would not perform the update if it mean loosing my videos or not being able to add new ones. Thanks a lot !

Comments

  • At the moment no it's not supported.
  • Actually, I have installed Cumulusclips on my Fedora 28 (php 7.2) to test, and it works just fine ! I have updated my Centos also, and there is no issue, everything is fine \o/
  • That’s great news. Please keep us posted if you run into any issues while on that platform.
  • yeah just wanted to leave a comment as well on php 7.2 today. it all works well on it. running it with no issues at all. this is on ubuntu 18.04
  • @wherami Yeah we’ve noticed the same internally. The next release will actually only support PHP7+.
Sign In or Register to comment.